- Home
- Cyrus IMAP
- Download
- Contribute

# sasl_done - Dispose of a SASL connection object

## Synopsis

    #include <sasl/sasl.h>

    void sasl_done( void );

## Description

void sasl_done(void);

  sasl_done() is called when the application is completely done with the SASL library.

## Return Value

No return values.

## See Also

RFC 4422,:saslman:sasl(3), sasl_server_init(3), sasl_client_init(3)